@charset "utf-8";

.result table, .result table th, .result table td{
	width:auto;
	padding:0 !important;
	margin:0 !important;
	border:none !important;
}
.result a[target="_blank"]{
	background:none !important;
	padding-left:0 !important;
	overflow:auto !important;
	height:auto !important;
}
form.gsc-search-box{
	display:block !important;
	max-width:none !important;
	padding:20px 150px;
	margin:auto !important;
	background:#ededed;
}
.gsc-input{
	width:100% !important;
	height:32px !important;
	line-height:25px;
	padding:3px 10px 3px 55px !important;
	background:none !important;
}
.gsib_b{display:none !important;}
.gsc-input + .gsc-search-button{
	display:table-cell !important;
	width:70px !important;
}
.gsc-search-button.gsc-search-button-v2{
	display:inline-block !important;
	background-color: #357AE8 !important;
}
.gsc-above-wrapper-area{
	max-width:none !important;
	margin:10px 0;
}
.gsc-control-cse .gsc-option-menu{
	right:0;
	left:auto !important;
}
.gsc-wrapper{max-width:none !important;}
.result img{border-radius:0 !important;}
.gsc-results .gsc-cursor-box{margin-top:30px !important;}
.gsc-results .gsc-cursor-box .gsc-cursor-page{
	display:inline-block !important;
	padding:2px 10px !important;
	border:1px solid #666 !important;
	color:#2E3136 !important;
	margin:5px 5px 0 !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page:hover{
	background:#666 !important;
	color:#fff !important;
	text-decoration:none !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page{
	background:#666 !important;
	color:#fff !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page:hover{
	cursor:default !important;
	background:#666 !important;
}
.gcsc-branding-img-noclear{width:auto !important;}

/*
.result table{width:100% !important;}
.result table.gcsc-branding{width:auto !important;}
.result table td.gcsc-branding-text{width:100% !important;}
.gsc-result .gs-title{height:auto !important;}
.result a[href*='.pdf']{
	background:none !important;
	padding-left:0 !important;
}
img.gsc-branding-img, img.gsc-branding-img-noclear, img.gcsc-branding-img, img.gcsc-branding-img-noclear{vertical-align:middle !important;}
.gsst_b{display:none !important;}
.gsc-input{
	width:100% !important;
	height:32px !important;
	line-height:25px;
	padding:3px 5px !important;
	background:none !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{margin:0 !important;}
.cse input.gsc-search-button, input.gsc-search-button{
	border-radius:0 !important;
	border:none !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{padding:7px 27px !important;}
form.gsc-search-box{
	background:#ededed;
	padding:20px 150px;
}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top{padding:0 !important;}
.gsc-control-cse{padding:0 !important;}
.gsc-search-button{
	width:70px !important;
	height:32px !important;
}
.gsc-search-button-v2{
	padding:6px 27px !important;
	cursor:pointer;
}
.gsc-input-box{padding:0 !important;}
*/


@media screen and (max-width:1024px){

form.gsc-search-box{padding:20px 100px;}

}


@media screen and (max-width:767px){

form.gsc-search-box{padding:20px;}
/* .result table th, .result table td{display:table-cell;} */

}